<?php
# Enrober Config

/**
 * This is the default 'enrober-config.php' file, in most cases no changes will need to be made to it.
 *
 * @package enrober
 */

/**
 * The name of the site.  The site name is displayed in the header of most themes.
 */
define('ENROBER_SITE_NAME', 'Defaut site name');

/** The tagline that appears below the site name in most themes.
 */
define('ENROBER_TAGLINE', 'Edit your config file to change this tagline an the site name.');

/**
 * The default theme to use on a page if the theme is not specified in the go() call
 */
define('ENROBER_DEFAULT_THEME', 'simple');

/**
 * The absolute path to ENROBER_ASSET_PATH as viewed from the HTTP client.
 * If your website was http://www.example.com and you wanted to put the ENROBER_ASSET_DIR
 * directory in http://www.example.com/test/ you would set ENROBER_ASSET_URL to '/test/'
 * If the ENROBER_ASSET_DIR directory is at the base of your webroot set it to '/'
*/
define('ENROBER_ASSET_URL', '/');

/**
 * The file system path to the directory that contains the ENROBER_ASSET_DIR directory.
 * If undefined or set to null, defaults the directory that enrober.php is stored in.
*/
define('ENROBER_ASSET_PATH', null);

/**
 * The name of the directory which holds Enrober assets (themes, cache files, etc)
 */
define('ENROBER_ASSET_DIR', 'enr-assets');

/**
 * Boolen; should we cache pages when we generate them?
 * If set to true, the 'cache' subdirectory of ENROBER_ASSET_DIR must be
 * writable by enrober.php so it can create and replace cache files.
 *
 * This setting can be overridden to force caching/no caching using the
 * $enrober->force_cache() method.
 */
define('ENROBER_CACHE', false);

# This config file was originally distributed with v1.0.0
# End Enrober Config
?>
